@font-face {
    font-family: Helvetica;
    src: url(../fonts/Helvetica.otf);
}

body{
	font-family: Helvetica, sans-serif;
}

p{

}

a{
	color: #333333;

}
a:hover{
	color: #333333;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-weight: bold;
}

h1{
	font-size: 32px;
	color: #5b2672;
}
h2{
	font-size: 24px;
	color: #333333;
}
h3{
	font-size: 22px;
	color: #333333;
}
h4 {
	font-size: 18px;
	color: #333333;
}
hr{
	margin: 0.8em 0;
}
.form-control, .btn{
	border-radius: 0;
}
.text-small{
	font-size: 12px;
}
.text-normal{
	font-size: 14px;
}
.text-large{
	font-size: 18px;
}
.text-medium{
	font-size: 16px;
}
.text-cost{
	font-size: 30px;
}
.text-cost-big{
	font-size: 42px;
}
.cents-big{
	position: relative;
	top: -15px;
	font-size: 22px;
}
/* Update theme */
.text-theme{
	color: #5b2672;
}
/* Update theme */
.heading-theme{
	color: #1e9c32;
}
/* Update theme */
.divider-theme{
	border-top: 2px solid #5b2672;
}
.divider-grey{
	border-top: 2px solid #999999;
}
.custom-btn{
	display: block;
	padding: 5px;
	background: transparent;
	border: 1px solid #333333;
	color: #333333;
	width: 120px;
	transition: background-color 0.5s ease;
  	-webkit-transition: background-color 0.5s ease;
  	-moz-transition: background-color 0.5s ease;
}
/* Update Theme */
.custom-btn:hover{
	background-color: #441a56;
	color: #ffffff;
	border-color: transparent;
}
/* Update Theme*/
.primary-btn, .button{
	border-radius: 2px;
    background-color: #222222;
    display: block;
    color: #fff;
    padding: 8px 30px;
    transition: background-color 0.5s ease;
  	-webkit-transition: background-color 0.5s ease;
  	-moz-transition: background-color 0.5s ease;
  	border: none;
  	font-family: FontAwesome, Helvetica, sans-serif;
}
.submit-after{
	position: relative;
	top: -25px;
	left: 80px;
	color: #fff;
}
.primary-btn:hover, .button:hover{
	background: #000;
	color: #fff;
	text-decoration: none;
}
.cart-btn{
	border-radius: 2px;
    background-color: #d9d9d9;
    display: block;
    color: #333333;
    padding: 9px 8px;
    border: 2px solid #bbbbbb;
    font-size: 12px;
    font-weight: bold;
    transition: border-color 0.5s ease;
  	-webkit-transition: border-color 0.5s ease;
  	-moz-transition: border-color 0.5s ease;
}
.cart-btn:hover{
	border: 2px solid #000;
	color: #000;
	text-decoration: none;
}
/* Update theme */
.link-theme{
	color: #5b2672;
	text-decoration: underline;
}
.modal-dialog{
	margin: 10% auto;
	max-width: 400px;
}
.modal-content{
	border-radius: 0;
}
.modal-heading{
	padding-left: 30px;
	box-sizing: border-box;
}
.modal-body{
	padding: 30px;
	padding-top: 15px;
	box-sizing: border-box;
}
.loginfailed .label{
	color: red;
}
.label{
	color: #333333;
}
/*select {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 10px 20px;
    background: #000;
    color: #fff;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand {
    display: none;
}
.select-wrapper{
	position: relative;
}
.select-wrapper:after {
  content: '\f078';
    font-family: FontAwesome;
    color: #black;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 6px;
    pointer-events: none;
}*/
.modal{
	z-index: 99999 !important;
}
html input[disabled], select[disabled] {
	background: #eee;
}


/* Header Styles */
.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 0;
    margin-left: -15px;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
    color: #fff;
    height: 40px;
    width: 100px;
    
}
.navbar-toggle.collapsed{
	background: transparent;
}
.menu-text{
	position: absolute;
	top:11px;
	left: 40px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active {
	background-color: #dd6a00;
}
 .navbar-default .navbar-toggle:focus {
 	background-color: #dd6a00;
}
.navbar-default .navbar-toggle.collapsed:focus {
 	background-color: transparent;
 }

#myNavbar{
	background: #dd6a00;
	z-index: 10000000;
}
#myNavbar a{
	color: black;
	font-weight: bold;
}
#myNavbar>li{
	border-bottom: 1px solid #fa7a03;
}
#myNavbar>li.no-link{
	padding: 10px;
	color: #793e09;
	font-size: 12px;
}
.navbar-collapse{
	padding-left: 0;
       padding-right: 0;
}
.dropdown-menu > li > ul > li {
    list-style: none;
}
.dropdown-menu > li > ul  {
    margin-left: 0;
}
.navbar-toggle:hover{
	background: transparent;
}
.navbar-default{
	background: 0;
	border: none;
	height:40px;
	max-height: 40px;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #000;
}
.navbar-nav>li.active{
	background: #dd6a00;
}
div.top-nav{
	height: 40px;
	background-color: rgb(234, 234, 234);
	color: #666666;
	z-index: 1000;
	position: relative;
}
.top-nav .navbar-nav>li{
	margin-right: 20px;
}
.top-nav .RadMenu .rmLink{
	padding: 10px 10px;
	line-height: 19px;
	color: #666666;
}
.top-nav .rmText{
	margin: 0 !important;
}
.top-nav .RadMenu .rmSlide .rmLink{
	padding: 10px 10px;
	line-height: 19px;
	color: #666666;
	background-color: rgb(234, 234, 234);
}
.top-nav .RadMenu .rmLink:hover{
	color: #444444;
}
.main-header{
	background-color: rgb(246, 246, 246);
	height: 115px;
	z-index:1000;
}
.logo{
	margin-top: 2px;
	margin-left: 5px;
}
.search-input{
	margin-top: 40px;
	padding-right: 20px;
	border-right: 1px solid #bbbbbb;
}

.search-input .btn{
	background: #000000;
	color: #fff;
}
.pbBasicSearch ul li{
	display: inline-block;
}
.pbBasicSearch ul li:nth-child(1){
	width: 60%;
}
.pbBasicSearch{
	margin-top: 28px;
}
.pbBasicSearch .riSingle{
	width: 100% !important;
}
.pbBasicSearch .button{
	color: #fff;
	background: #000;
	border-radius: 0px 2px 2px 0px;
	-webkit-border-radius: 0px 2px 2px 0px;
	-moz-border-radius: 0px 2px 2px 0px;
	margin-left: -4px;
	padding: 7px 20px;
	position: relative;
	top: 1px;
}
.login-img{
	float: left;
	margin-right: 10px;
}
.main-header .login{
	margin-top: 40px;
}
a.login-link{
	color: #333;
	font-weight: 700;
	font-size: 15px;
	display: inline-block;
	margin-top: -2px;
}
.login .fa{
	font-size: 12px;
}
.register{
	font-size: 12px;
	font-style: italic;
}
/* Update theme */
.register a{
	color: #5b2672;
	text-decoration: underline;
}
/* Update theme */
.main-nav{
	background-color: #763592;
	height: 46px;
	border-bottom: 5px solid #5e2a75;
}
.main-nav .container{
	position: relative;
}
.RadMenu{
	margin-top: -1px;
}
.MegaMenuContainer{
    background: #5e2a75 !important;
    position: relative !important;
    padding: 0px;
    width: 1140px !important;
    margin-left: -5px;
    margin-right: -5px;
    color: #fff;
}
.MegaMenuHeading {
	margin-top: 20px;
    margin-bottom: 10px;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.1em;
    display: block;
}
.MegaMenuContainer a, .MegaMenuContainer h4{
	color: #fff;
}
.MegaMenuInner{
	padding: 20px;
}
.MegaMenuContainer .mm-brand{
	height: 40px;
	margin: 15px;
	
}
.main-nav .RadMenu a.rmLink, a.extra-header-link {
	padding: 10px 10px;
    line-height: 26px;
    color: #fff;
    font-size: 14.5px;
    font-weight: 500;
    margin-top: -1px;
}
a.extra-header-link {
	position: relative;
    top: 7px;
    padding: 11px 20px;
}
.MegaMenuContainer .right-column{
	box-sizing: border-box;
	border-left: 3px solid #dbdbdb;
}
.MegaMenuInner .MenuList{
	font-weight: bold;
    list-style: none;
    margin-top: 10px;
    padding-left: 5px;
}
.menu-sub-cat-link{
	font-size: 18px;
	line-height: 36px;
}
.main-nav .RadMenu a.rmLink:hover, a.extra-header-link:hover {
	background-color: #5e2a75;
}
.RadMenu .rmGroup .rmText {
    padding: 0 54px 0 28px !important;
}
.RadMenu ul.rmGroup{
	padding: 0 !important;
}
.RadMenu .rmHorizontal .rmText {
    padding: 0 !important;
}
/*.main-nav .navbar-nav>li>a{
	padding: 10px 10px;
	line-height: 26px;
	color: #000000;
	font-size: 16px;
	font-weight: 500;
	margin-top: -1px;
}
.main-nav .navbar-nav>li>a:hover, .main-nav .navbar-nav>li>a:focus{
	background-color: #eaeaea;
}*/
.top-nav .navbar-nav>li>a:hover{
	color: #444444;
}
/* Update theme */
.cart-total-number{
	color: #fff;
}
#right-navigation{
	position: absolute;
	right:0px;
	float:right;
	top: 0px;
}
#right-navigation-responsive{
	position: absolute;
	right:20px;
	float:right;
	top: 0px;
}
#right-navigation-responsive .nav>li{
	float: right;
}
/* Update theme */
#right-navigation-responsive a{
	color: #FFF;
	padding: 10px 5px;
}
#right-navigation-responsive .fa.fa-chevron-right{
	color: #FFF;
}
#right-navigation .fa{
	color: #ffffff;
	font-size: 10px;
	background: url(../images/chevron-back.png);
	background-size: cover;
	line-height: 20px;
	width: 20px;
}
#right-navigation .fa:before{
	margin-left: 7px;
}

/* Dropdown Menu Large */

.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 15px;
  margin-right: 15px;
  padding: 20px 0px;
  width: 100%;
  top: 94%;
  margin-top: -15px;
  border: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  background: #eaeaea;
  padding-bottom: 0;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight:300;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}


/* End Dropdown Menu large */

.menu-footer{
	margin-top: 30px;
	background: #5b2175;
	text-align: center;
	padding: 20px 0;
	color: #b371d0;
}

.brand-dropdown li div.col-sm-3{
	position: relative;
	height: 141px;
}

.brand-dropdown li ul li{
	height: 141px;
	position: relative;
}
.brand-link{
	display: block;
	width: 100%;
	text-align: center;
	margin: 40px auto;
	position: absolute;
	top: 0;
	
}
.brand-link:hover{
	background: transparent !important;
}
.brand-link-grey{
	z-index: 99;
}
.brand-link-color{
	display: none;
	z-index: 100;
	margin-top: -77px;
}
.brand-link p{
	display: none;
	position: relative;
	top: -15px;
}
.pbCartMiniSummary{
	padding-left: 0;
	list-style: none;
}
.pbCartMiniSummary .controls{
	display: none;
}
.pbCartMiniSummary .total{
	display: none;
}
.cart-responsive{
	float: right;
	color: #000 !important;
	display: block;
    padding: 10px;
}
.cart-responsive .cart-total-number{
	color: #000 !important;
}
/* End Header Styles */

/* Banner Styles */
.banner{
	padding-left: 0;
	padding-right: 0;
}
.bxslider img{
	width: 100%;
	z-index: 100;
	
}
.bxslider .container{
	position: relative;
}
.bxslider .content-container{
	position: absolute;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	height: 100%;
}
.bxslider .content{
	position: absolute;
	top: 10%;
	width: 100%;
	color: black;
}
.bxslider .white-overlay{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.3);
}
.bxslider .bannerheading{
	font-size: 36px;
	margin-bottom: 25px;
	display: block;
}
.bxslider hr{
	display: none;
}
.bxslider #content1, .bxslider #content2, .bxslider #content3 {
	padding-right: 8%;
	box-sizing: border-box;
	font-size: 16px;
}
/*.bxslider p{
	width: 80%;
	margin-bottom: 25px;
}*/
/* Update Theme */
.bxslider a.btn{
	border-radius: 2px;
	background-color: #222222;
	display: block;
	color: #fff;
	padding: 10px;
	width: 180px;
	margin-top: 20px;
}
#content2 .col-sm-7{
	width: 50%;
}


/* End Banner Styles */

/* Main Content Styles */
.main-content{
	margin-top: 20px;
}

.content-block{
	margin-bottom: 40px;
}

.content-row{
	margin-bottom: 20px;
}


/* featured styles */
.heading-row{
	margin-bottom: 15px;
}
.cents{
	position: relative;
	top: -8px;
}
.cents-small{
	position: relative;
	top: -5px;
	font-size: 8px
}
.rrp{
	text-decoration: line-through;
	color: #666666;
}
.featured h4{
	margin: 0;
}
.featured .custom-btn{
	margin-top: 10px;
}
#carousel{
	padding: 0 30px;
	box-sizing: border-box;
	position: relative;
}

.slick-prev{
	content: ' ';
	border: none;
	background: transparent;
	font-size: 0;
	height:0;
	padding: 0;
	margin: 0;

}
.slick-prev:before{
	content: '\f053';
	font-family: FontAwesome;
	font-size: 25px;
	position:absolute;
	top: 45%;
	left: 2%;
	font-weight: 100;
	color: #999999;
}
.slick-next{
	content: ' ';
	border: none;
	background: transparent;
	font-size: 0;
	height:0;
	padding: 0;
	margin: 0;
}
.slick-next:before{
	content: '\f054';
	font-family: FontAwesome;
	font-size: 25px;
	position:absolute;
	top: 45%;
	right: 2%;
	font-weight: 100;
	color: #999999;
}
#carousel .slick-prev{
    left: 2%;
}
#carousel .slick-prev::before{
    left: 2%;
}
#carousel .slick-next{
    right: 2%;
}
#carousel .slick-next::before{
    right: 2%;
}
#carousel .slick-next, #carousel .slick-prev{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 25px;
    height: 25px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
/* End featured styles */

/* Category Styles */

.calcs-category-box-container:last-child{
	display: none;
}

/* Update Theme */
.category-box{
	background: #e5e5e5;
	width: 100%;
	color: #763592;
  	height: 207px;
  	overflow: hidden;
  	padding: 20px;
  	box-sizing: border-box;
  	margin: 10px 0;
  	transition: background-color 0.5s ease;
  	-webkit-transition: background-color 0.5s ease;
  	-moz-transition: background-color 0.5s ease;
  	
}

.category-box h2 {
	color: #000;
	font-size: 26px;
	margin-top: 10px;
}
.category-box:hover{
	background: #763592;
	color: #fff;
}
.category-box img{
	float: right;
    margin-right: -47px;
    margin-top: 50px;
    max-width: 115px;
}
.category-box h2{
	max-width: 70%;
	
}

/* End Category Styles */



/* Brand Styles */
.brand-box{
	padding: 10px;
	box-sizing: border-box;
	height: 100px;
}
.brands a:hover{
	color: #763592;
}
.brand-box img{
	margin-bottom: 5px;
}

/* End Brand Styles */

/* Text Content Styles */

.text-content h1{
	color: #000000;
}
.text-content p{
	margin-top: 30px;
}
/* End Text Content Styles */

/* Search Results Styles*/

a.search-result-link:link, a.search-result-link:visited {
	text-decoration: underline;
}

a.search-result-link {
    font-weight: bold;
}

ul.search-results li{
	line-height: 28px;
}

/* End Search Results Styles*/

/* Right Content Styles */
.right-content-box{
	margin-bottom: 20px;
}
.img-div{
	float: left;
	margin-right: 3%;
	width: 30%;
}
.content-div{
	float: right;
	width: 67%;
}
/* Product Search Styles */
/* Update theme */
.product-search{
	padding: 20px 35px;
	background: #763592;
	width: 100%;
	color: #fff;
}
.product-search .divider-grey {
	border-top: 2px solid #5b2672;
}
.product-search h2, .product-search .label {
	color: #fff;
}
.product-search .button{
	background-color: #441a56;
}
.product-search-responsive{
	padding: 0;
}
.prod-search-input{
	margin: 20px 0;
}
.product-search label{
	font-weight: 400;
	margin-bottom: 5px;
}
select, input.riTextBox[type="text"], input.riTextBox[type="password"], input[type="text"], textarea, input[type="password"]{
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea{
	height: auto;
}
input.riTextBox[type="text"], input.riTextBox[type="password"], input.textbox, textarea{
	margin: 10px 0 ; 
	font-size: 14px;
}
.txtPurchaseOrderNumber input.riTextBox[type="text"] {
	margin: 10px 0 !important; 
}
.product-search select[disabled] {
	background-color: #e2e2e2; 
	}
.product-search ul, .login ul, .subscribe ul, .pbBasicSearch ul{
	padding: 0;
}
.product-search ul, .login ul, .subscribe li, .pbBasicSearch li{
	list-style: none;
}
/* Update theme */
.product-search .label{
	font-size: 16px;
	color: #fff;
	margin: 10px 5px;
	padding: 0;
	display: block;
	text-align: left;
	font-weight: normal;
}
#right-navigation .login {
	margin-top: 0;
}
.field{
	margin: 10px 0;
}
.login span{
	width: 100%;
}
/* End Product Search Styles */


/* Login Box Styles */
.login-box{
	border: 5px solid #c0c0c0;
  	box-sizing: border-box;
  	padding: 30px;
}

.login-box h4{
	margin-top: 0;
	margin-bottom: 5px;
}
/* End Login Box Styles */

/* Subscribe Box Styles */
.subscribe-box{
	background: #dfdfdf;
  	box-sizing: border-box;
  	padding: 35px;
}

.subscribe-box h4{
	margin-top: 0;
	margin-bottom: 5px;
}
/* End Subscribe Box Styles */

/* Delivery Box Styles */
.delivery-box{
	background: #dfdfdf;
  	box-sizing: border-box;
  	padding: 35px;
}

.delivery-box h4{
	margin-top: 0;
	margin-bottom: 5px;
}
/* End Delivery Box Styles */

/* Breadcrumb Styles */
.breadcrumb{
	background: transparent;
	margin-bottom: 0;
	margin-top: 0px;
	padding-left: 0;
	padding-right: 0;
}
.breadcrumb a{
	color: #666666;
	margin: 0px;
	font-size: 12px;
}
.breadcrumb ul{
	padding: 0;
	padding-left: 20px;
}
.breadcrumb ul li{
	list-style: none;
	display: inline-block;
}
.breadcrumb i{
	font-size: 10px;
}
.breadcrumb span{
	color: #333333;
	font-weight: bold;
}
/* End Breadcrumb Styles */

/* Category Description Block Styles */
.cat-desc-block h1{
	margin-bottom: 30px;
}

.cat-desc-block{
	margin-bottom: 0px;
}
/* End Category Description Block Styles */

/* Category Brand Block Styles */
.category-brand-box{
	width: 100%;
	height: 180px;
	border: 1px solid #ccc;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.category-brand-box a{
	position: absolute;
	bottom: 30px;
	transition: background-color 0.5s ease;
  	-webkit-transition: background-color 0.5s ease;
  	-moz-transition: background-color 0.5s ease;
  	left: 50%;
  	right: 0;
  	max-width: 170px;
  	margin-left: -85px;
}
.category-brand-box a:hover{
	background: #000000;
	color: #fff;
}
.category-brand-box img{
	margin: auto;
	margin-top: 30px;
}

/* End Category Brand Block Styles */

/* Sub Category Block Styles */
.category-sub-box{
	width: 100%;
	height: 290px;
	border: 1px solid #ccc;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.cat-sub-block h1{
	margin-bottom: 30px;
}
.category-sub-box a{
	position: absolute;
	bottom: 30px;
	transition: background-color 0.5s ease;
  	-webkit-transition: background-color 0.5s ease;
  	-moz-transition: background-color 0.5s ease;
  	left: 0;
  	right: 0;
  	max-width: 170px;
  	margin: 0 auto;
}
.category-sub-box a:hover{
	background: #000000;
	color: #fff;
}
.category-sub-box img{
	margin: auto;
}
.category-sub-box h3{
	margin-top: 10px;
}
/* End Sub Category Block Styles */

/* Product List Block Styles */
.product-item-box{
	width: 100%;
	height: 424px;
	border: 1px solid #ccc;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	color: #000000;
	position: relative;
}
.product-list-block h1{
	margin-bottom: 10px;
}
.product-item-box .link-row a{
	
	transition: background-color 0.5s ease;
  	-webkit-transition: background-color 0.5s ease;
  	-moz-transition: background-color 0.5s ease;
  	
  	padding: 8px 8px;
  	width: 45%;
  	margin: 0 2.5%;
  	float: left;
}
.product-item-box-cart .button {
    border-radius: 2px;
    background-color: #d9d9d9;
    display: block;
    color: #333333;
    border: 2px solid #bbbbbb;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 8px;
  	width: 45%;
  	margin: 0 2.5%;
  	float: left;
    transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    font-family: Helvetica, sans-serif;
    
}
.product-item-box-cart .button:hover{
	border: 2px solid #000;
	color: #000;
}
.product-item-box a.cart-btn{
	padding: 9px 8px;
}
.product-item-box a.primary-btn:hover{
	background: #000000;
	color: #fff;
	text-decoration: none;
}
.product-item-box a:hover{
	text-decoration: underline;
}
.product-item-box a.cart-btn:hover{
	text-decoration: none;
}
.product-item-box img{
	margin: 15px auto;
	max-height:150px;

}
.product-item-box h3{
	margin-top: 10px;
}
.product-item-box .link-row{
	padding: 0 8px;
	box-sizing: border-box;
	margin-top: 10px;
}
.product-item-box .compare{
	position: absolute;
	bottom: 10px;
}
.product-item-box .link-row{
	position: absolute;
	bottom: 35px;
	width: 100%;
}
.checkbox label:hover{
	text-decoration: underline;
}
.text-cost div{
	display: inline;
}
.text-cost-big div{
	display: inline;
}
/* End Sub Category Block Styles */

/* Product filters styles*/

.filter-links a{
	font-weight: bold;
	color: #000000;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 16px;
}

.filter-links a.selected{
	color: #5b2672;
}

/* End Product Filters styles */

/* Popular Ranges Styles */
.popular-range-box{
	border-top: 1px solid #e8e8e8;
	padding: 15px;
	box-sizing: border-box;
	transition: background-color 0.5s ease;
  	-webkit-transition: background-color 0.5s ease;
  	-moz-transition: background-color 0.5s ease;
}
.popular-range-box:hover{
	background: #fa7a03;
}
.popular-range-box.last{
	border-bottom: 1px solid #e8e8e8;
}
/* End Popular Ranges Styles */

/* Quantity Form Styles */

.form-group.quantity{
	margin: 20px 0;
}
.form-group.quantity .btn{
	display: inline;
	font-size: 16px;
	font-weight: bold;
}
.form-group.quantity input{
	margin: 0 20px;
	padding: 8px 30px;
	margin-bottom: 20px;
}
.form-group.quantity div{ 
	display: inline-block;
	margin-left: 15px;
}
.form-group.quantity input{
	content: "Add to Cart \f217";
	font-family: FontAwesome, Helvetica;
}
/* End Quantity Form Styles */

/* News Item Styles */
.news h2{
	margin: 0; 
}
.article-date{
	font-size: 12px;
	color: #727272;
	margin-top: 5px;
	display: block;
	margin-bottom: 10px;
}
.article-date img{
	margin-bottom: 10px;
}
/* End News Item Styles */

/* FAQs Item Styles */
.faqs h3{
	margin-bottom: 20px;
}

/* End FAQs Item Styles */

/* Easy Tabs Styles */

.etabs {
	margin: 0;
	padding: 0; 
	border-bottom: 1px solid #aaaaaa;
    padding-left: 15px;
}
.tab { 
	display: inline-block !important; 
	zoom:1; 
	display:inline;
	background: #dddddd;
	border: solid 1px #999;
	border-bottom: none;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;

}
.tab:nth-child(2), .tab:last-child{
	margin-left: -4px;
}
.tab a { 
	line-height: 2.5em;
	display: block;
	padding: 0 30px;
	outline: none; 
	font-size: 18px;
	color:#777777;
}
.tab a:hover { 
	text-decoration: underline; 
}
.tab.active { 
	background: #fff;
	padding-top: 6px;
	position: relative;
	top: 1px;
	border-color: #999; 
	color: #333333;
}
.tab a.active { 
	font-weight: bold; 
}
.tab-container .panel-container { 
	background: #fff;
	border: solid #666 1px;
	padding: 10px;
	-moz-border-radius: 0 4px 4px 4px;
	-webkit-border-radius: 0 4px 4px 4px; 
}
.tab-content{
	padding: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 30px;
	font-size: 16px;
}
.tab-content ul{
	padding-left: 10px;
	list-style: none;
}
.tab-content li {
  padding-left: 1em;
}
.tab-content li:before {
  content: "\f0da"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1em; /* same as padding-left set on li */
  width: 1em; /* same as padding-left set on li */
}

.tab-content a {
    color: #5b2672;
    text-decoration: underline;
}

#tabs-doc a{
	display: block;
	margin-bottom: 0px;
	color: #333333;
    text-decoration: none;
}

#tabs-spec .row .col-xs-6 div{
	padding: 2px 0;
	height: 26px;
	overflow: hidden;
	box-sizing: border-box;
}
#tabs-doc a:active, #tabs-doc a:hover{
	text-decoration: none;

}

/* End Easy tabs Style */
.desoslide-wrapper{
	border: 1px solid #ccc;
	margin-bottom: 10px;
	position: relative;
}
.desoslide-wrapper img{
	margin: 15px auto;
}
.slide-thumb{
	width: 100%;
	max-width: 80px;
	padding: 10px;
	border: 1px solid #ccc;
}
.zoom-link{
	position: absolute;
	bottom: 2px;
	right: 3px;
}

/* Contact Us Styles */
	.contact-us, .new-member{
		width: 60%;
	}
	.contact-us ul, .new-member ul{
		padding: 0;
		margin-top: 20px;
	}
	.contact-us ul li, .new-member ul li{
		list-style: none;
	}
	.contact-us .label, .new-member .label{
		font-size: 14px;
		padding: 0;
		width: 33.3%;
		display: inline-block;
		text-align: left;
		float: left;
		margin-top: 15px
	}
	.contact-us .field, .new-member .field{
		display: inline-block;
		width: 66.6%;
	}
	.contact-us .errors, .new-member .errors{
		color: red;
	}
	.contact-us input[type="submit"], .new-member input[type="submit"]{
		margin-left: 33.3%;
		padding: 10px 60px;
		font-size: 16px;
	}
	.contact-us input, .contact-us textarea, .new-member input, .new-member textarea{
		margin: 0;
	}

/* Contact Us Styles */

/* Form Styles Forgot Password */

#page_layout_page_template_pbMemberForgotPassword1_pnlMain ul{
	list-style: none;
	max-width: 50%;
	padding-left: 0;
}

/* End Form Styles Forgot Password */

/* Featured Right Styles */
.featured-right .custom-btn{
	margin-top: 10px;
}
/* End Featured Right Styles */

/* End Right Content Styles */

/* Compare Content Styles*/

/* compare pop up*/

.compare-popup{
	margin:0 0 0 20px;
	padding:0px;
	width:100%;
}

.compare-popup .container{
	width:170px;
	background-color:#FFF;
	padding:0px;
	color:#000;
	font-size:12px;
	overflow:hidden;
	margin:20px 1px 20px 0;
	float:left;
}

.compare-popup .container .imageCon{
	height:116px;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
}
.heading-popup{font-weight:bold}

.compare-popup .container .prodField-name{	
	background-color: #3A3A3A;
    background-image: url("../images/grey-BG.gif");
    background-position: center top;
    background-repeat: repeat-x;
	padding:10px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	height:30px;
}
.compare-popup .container .prodField-price{
	background-color:#F6F6F6;
	padding:10px 10px 0;
	overflow: hidden;
	text-align:center;
}

.compare-popup .container .prodField-cart{
	background-color:#F6F6F6;
	padding:10px;
	height:45px;
	overflow: hidden;
	text-align:center;
	font-size:12px;
}

.compare-popup .container .prodField-cart a{
	color:#000;
}
	
.compare-popup .container .prodField-cart input[type="submit"] {
	background-image:url(../images/btnOrangeBG.jpg);
	background-position:top;
	background-repeat:repeat-x;
	text-align:center;
	width:90px;
	height:25px;
	border:1px solid #c85000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	border-color:#fc8213;
	background-color:#ff7300;
	cursor:pointer;
	padding:3px 0 5px 0px;
	margin:0px;
	font-family:Arial;
	vertical-align:top;
	text-decoration:none;
	text-transform:capitalize;
}

.compare-popup .container .prodField{
	background-color:#CCC;
	padding:8px;
	height:40px;
	overflow: auto;
}


.compare-popup .container .prodFieldItem{
	background-color:#F6F6F6;
	padding:8px;
	height:40px;
	overflow: auto;
}

.compare-popup .container .prodFieldItemAlt{
	background-color:#F1F1F1;
	padding:8px;
	height:40px;
	overflow: auto;
}

.compare-popup .top-image-container{
	height: 116px;
}



/* End Compare Content Styles*/

.ajaxProgress { 
                position:absolute;
                filter:alpha(opacity=70);
                MozOpacity:0.7;
                opacity:0.7;
                padding:0px;
                margin:0px;
                background: #fff url(/system/images/loading/PbAjaxProgress1.gif) center center no-repeat; 
                }

.logout input.button{
	background: transparent;
	display: inline;
	color: #333333;
	text-transform: none;
	font-size: 12px;
	padding: 0;
}
.logout input.button:hover{
	background: transparent;
}
.logout ul {
	padding-left: 0;
	list-style: none;
}
#member-heading-row{
	background: #763592;
	padding-top: 15px;
	padding-bottom: 5px;
	color: #FFF;
}
.member-order-item-row{
	background: rgb(234, 234, 234);
	padding-top: 10px;
	padding-bottom: 10px;
}
.member-order-item-alt-row{
	background: rgb(246, 246, 246);
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Google Custom Search Styles */
header table.gsc-search-box {
	margin-top: 35px;
}
header .gsc-clear-button{
	display: none;
}
header .gsc-control-searchbox-only{
	width: 100%;
}
.cse input.gsc-input, input.gsc-input{
	width: 100% !important;
}
table.gsc-search-box td.gsc-input{
	padding-right: 0 !important;
}
input.gsc-search-button{
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	margin: 0 !important;
	height: 34px !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    margin-right: 6px !important;
    display: inline-block !important;
    padding: 2px 6px !important;
    text-decoration: none !important;
    background: #eee !important;
}

.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page{
	padding: 2px 6px !important;
	background: #000 !important;
}

.cse .gsc-cursor-box, .gsc-cursor-box{
	border-top: 1px solid !important;
	border-color: #bbb !important; 
}
.gssb_c {
    z-index: 10000 !important;
}
/* End Google Custom Search Styles */
#plantronicsframe {
	width: 100%;
	height: 800px;
	border: 1px solid #ddd;
    padding: 10px;
    box-sizing: border-box;
}


/* End Main Content Styles */

/* Cart Styles */
	.riSingle.riContSpinButtons.RadInput.RadInput_Default {
		position: relative;
	}
	.RadInput_Default a.riUp{
		position: absolute;
		right: 0;
		top: 5px;
	}
	.RadInput_Default a.riDown{
		position: absolute;
		right: 0;
		top: 18px;
	}
	.cart-controls{
		text-align: right;
	}
	.custom-btn-cart{
		margin-bottom: 5px;
		width: 220px;
	}
	.button-cart{
		width: 220px;
	}
	.proceed-checkout .button{
		width: 220px;
	}
	.cart-controls{
		float: right;
		margin-top: 20px;
	}
	.cartTable {
		margin-bottom: 20px;
	}
	.cartTable tr td {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.cartTable tr th {
		padding-top: 8px;
		padding-bottom: 12px;
		border-bottom: 1px solid rgb(234, 234, 234);
	}
	.cartSubTotalRow, .cartTaxTotalRow, .cartDiscountTotalRow, .cartPostageTotalRow, .cartTotalRow {
		background: rgb(234, 234, 234);
		font-weight: bold;
	}
	.cartSubTotalRow>div, .cartTaxTotalRow>div, .cartDiscountTotalRow>div, .cartPostageTotalRow>div, .cartTotalRow>div {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.cartItemRow>div, .table-heading-row>div, .cartAltItemRow>div {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.table-heading-row{
		border-bottom: 1px solid rgb(234, 234, 234);
		margin-bottom: 15px;
	}
	.t-right{
		text-align: right;

	}
	.b-top {
		border-top: 1px solid #aaa;
	}
	.deliveryTable .label-checkout{
		margin-top: 15px;
    	display: block;
	}
	.text-small.state{
		display: block;
		color: #969696;
		margin-bottom: 10px;
		text-align: center;
	}
	.pbPromoCode legend {
		display: none;
	}
	.pbPromoCode ul{
		list-style: none;
		padding-left: 0;
		margin-top: 20px;
	}
	.pbPromoCode ul li{
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.label{
		font-size: 100%;
		padding: 0;
		font-weight: normal;
		white-space: normal;
	}
	#ctl02_page_template_pbscCheckoutPromoCode_txtPromoCode_wrapper {
		margin-bottom: 10px;
	}
	.checkbox input[type=checkbox] {
		margin-left: 0;
		position: static;
	}
	.deliveryTable.details .row .row {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.checkoutPaymentDetails input[type=radio] {
		margin-right: 10px;
	}
	.checkoutPaymentDetails label {
		margin-right: 20px;
	}
	.memberSignupDetails {
		padding-left: 0;
		list-style: none;
	}
	.RadComboBox_Default .rcbInputCell, .RadComboBox_Default .rcbArrowCell {
		background: transparent !important;
		border: 1px solid #bbb;
	}
	.rcbReadOnly{
		border: 1px solid #bbb;
	}
	.RadComboBox .rcbArrowCell a{
		font-size: 12px !important;
    	line-height: 18px !important;
    	text-indent: 0 !important;
    	margin-bottom: 10px; 
	}
	.RadComboBox .rcbReadOnly .rcbInputCellLeft{
		padding: 6px 12px;
	}
	.RadComboBox .rcbArrowCell a .fa.fa-caret-down {
		position: relative;
   		top: 10px;
    	left: 5px;
	}
	.RadComboBox.RadComboBox_Default {
		margin-bottom: 10px;
	}
	#ctl02_page_template_pbscCheckoutPostageDetails_lblPostage{
		line-height: 26px;
		font-weight: bold;
	}
	.directDepositDetails span.label {
		font-weight: bold;
		padding-left: 0;
	}
	.RadComboBox .rcbInput{
		border-width: 0 !important;
	}
/* End Cart Styles */

/* Footer Styles */

.footer-top {
	background: #dddddd;
	padding: 20px 0;
	padding-bottom: 50px;
}
.footer-links{
	padding-top:40px;
}

.footer-bottom {
	background: #444444;
	padding: 15px 0;
	color: #ffffff;
}

.footer-bottom a{
	color: #fff;
}

.pegboard{
	float: right;
}


/* End Footer Styles */

/* Media Queries */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.hidden-smaller-lg{
		display: none !important;
	}
	.MegaMenuContainer{
		width: 940px !important;
	}
	.product-item-box{
		height: 380px;
	}
	.main-nav {
		height: 92px;
	}
	.MegaMenuContainer {
		display: none;
	}
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .hidden-smaller-md{
    	display: none !important;
    }
    div.top-nav{
    	background: #763592;
    }
    .search-input{
		margin-top: 40px;
		padding-right: 20px;
		border-right: 0px solid #bbbbbb;
	}
	.bannerheading{
		text-align: center;
		margin-top: 45px;
	}
	.bxslider a.btn{
		margin: auto;
		margin-top: 20px;
	}
	.contact-us{
		width: 100%;
	}
	.contact-us .label{
		width: 100%;
		float: none;
		margin-top: 0;
	}
	.contact-us .field{
		width: 100%;
	}
	.contact-us input[type="submit"]{
		margin: auto;
	}
	#page_layout_page_template_pbMemberForgotPassword1_pnlMain ul{
		max-width: 100%;
	}
	.pb-menu-mobile-expander{
		display: none;
	}
	#page_layout_ContentPanel2{
		padding: 10px 5px;
	}
	#page_layout_ContentPanel1, #ctl02_ContentPanel1, #ctl02_ContentPanel2{
		padding: 10px 5px;
	}
	header .gsc-control-searchbox-only{
		width: 100%;
	}
	
}

@media only screen and (min-width : 992px) {
	.hidden-larger-md{
		display: none !important;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.logo {
    	margin: 0;
    	margin-top: 10px;
	}
	.main-header{
		padding-bottom: 10px;
		height: auto;
	}
	/* Easy Tabs Styles */


	.tab { 
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		border-bottom: solid 1px #999;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.tab a { 
		padding: 0 15px;
		outline: none; 
		font-size: 16px;
		color:#777777;
	}
	.tab a:hover { 
		text-decoration: underline; 
	}
	.tab.active { 
		background: #fff;
		padding-top: 0px;
		position: relative;
		top: 0px;
		border-color: #999; 
		color: #333333;
	}
	#right-navigation-responsive a.returning-customer {
	    font-size: 12px;
	    padding-top: 13px;  
	}
	#page_layout_ContentPanel2 {
	    padding: 13px 5px;
	}
	#page_layout_ContentPanel1, #ctl02_ContentPanel1, #ctl02_ContentPanel2{
		padding: 13px 5px;
	}
	
	


	.t-right{
		text-align: left;

	}

}

@media only screen and (max-width : 767px) {
	.hidden-smaller-sm{
		display: none;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
        
}



@media only screen and (max-width : 1600px) {
      .bxslider .content{
      	top: 10%;
      }  
    .bxslider .bannerheading{
		font-size: 30px;
		margin-bottom: 10px;
	}
	/*.bxslider p{
		width: 100%;
		font-size: 16px;
		margin-bottom: 20px;
	}*/
	.bxslider #content1, .bxslider #content2, .bxslider #content3 {
		padding-right: 0;
	}
	.bxslider a.btn{
		padding: 7px;
	}
}
@media only screen and (max-width : 1300px) {
      .bxslider .content{
      	top: 5%;
      }  
}
@media only screen and (max-width : 1200px) {
    .bxslider .content{
      	top: 4%;
    }  
	.bxslider .bannerheading{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.bxslider p{
		font-size: 14px;
		margin-bottom: 10px;
	}
	.bxslider #content1, .bxslider #content2, .bxslider #content3 {
		font-size: 14px;
	}
	
}
@media only screen and (min-width : 1600px) {
      .bxslider .content{
      	top: 8%;
      }  
}

/* End media Queries */

#receipt-customer-details .billtoDetails {
	list-style: none;
    padding-left: 0;
}

#receipt-customer-details .billtoDetails li.field span.label{
	width: 30%;
    display: inline-block;
    text-align: left;
    font-weight: bold;
}
#receipt-customer-details .billtoDetails li.field{
    width: 45%;
    display: inline-block;
}
#order-details-header{
	font-size: 21px;
    font-weight: normal;
    padding-bottom: 5px;
    border-bottom: 1px solid #e5e5e5;
}
#receipt-order-details .pbOrderReceipt{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
.checkoutCustomerDetails .comment-details{
	padding-left: 0;
	list-style: none;
}
#receipt-order-details .pbCart .tableContainer table tr.headerRow{
	font-weight: bold;
}
#receipt-order-details .pbCart .tableContainer table tr td, #receipt-order-details .pbCart .tableContainer table tr th{
	padding-top: 10px;
	padding-bottom: 10px;
}
#receipt-order-details .pbCart .tableContainer table:nth-child(2){
	border-top: 1px solid #e5e5e5;
    margin-top: 20px;
    font-weight: bold;
}

.checkoutCustomerDetails .comments{
	display: none;
}


@media only screen and (max-width : 991px) { 
	#receipt-customer-details .billtoDetails li.field{
	    width: 95%;
	    display: inline-block;
	}
}

.aus-owned .media-object{
    max-width: 80px;
}
.aus-owned .media-body{
    padding: 20px 5px;
    max-width: 150px;
}
#related-products{
    padding-left: 10px;
    padding-right: 10px;
}
#related-products .slick-prev{
    left: -1%;
}
#related-products .slick-prev::before{
    left: -1%;
}
#related-products .slick-next{
    right: -1%;
}
#related-products .slick-next::before{
    right: -1%;
}
#related-products .slick-next, #related-products .slick-prev{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 25px;
    height: 25px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}